[COINST_SETTING]
EN_REMOVE_INSTALLER = 0
SZ_INSTALLER_KEY_NAME = AmScDs

;=========================================================================
[OPT_MODE_SETTING]
OPT_MODE_CNT = 5
OPT_MODE_VAR_0 = uInterruptDelayTime
OPT_MODE_VAR_1 = uDsCap_Change
OPT_MODE_VAR_2 = uFdoCapRemovable
OPT_MODE_VAR_3 = uPwrUpDelayTime

;=========================================================================
[OPT_MODE_VALUE]
uInterruptDelayTime = 10
uDsCap_Change = 1
uFdoCapRemovable = 0
uPwrUpDelayTime = 100